{
  "type" : "record",
  "name" : "Property",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "A property in the form of name-value pair.\n    Names are restricted to ontology ids, they should be checked against existing ontologies in resources like\n    Ontology Lookup Service.",
  "fields" : [ {
    "name" : "id",
    "type" : [ "null", "string" ],
    "doc" : "The ontology term id or accession in OBO format ${ONTOLOGY_ID}:${TERM_ID} (http://www.obofoundry.org/id-policy.html)"
  }, {
    "name" : "name",
    "type" : [ "null", "string" ],
    "doc" : "The ontology term name"
  }, {
    "name" : "value",
    "type" : [ "null", "string" ],
    "doc" : "Optional value for the ontology term, the type of the value is not checked\n        (i.e.: we could set the pvalue term to \"significant\" or to \"0.0001\")"
  } ]
}
